@charset "utf-8";
/* CSS Document */

#banner #banner_img{
	width:970;
	height:300;
	/*padding-left:-10px;*/
	border-left:2px solid #f37021;
	border-right:2px solid #f37021;
	border-bottom:2px solid #f37021;
	border-bottom-right-radius:30px;
	border-bottom-left-radius:30px;
	/*-moz-box-shadow:inset 0 0 50px #002350;
-webkit-box-shadow:inset 0 0 50px #002350;*/
}

#banner a{
	
	border-radius:10px;
	background-color:#002350;
	padding-left:223px;
	margin-left:0;
	text-decoration:none;
	color:#FFFFFF;
}

#banner a:hover{
	
	text-decoration:underline;
	background-color:#f37021;
	color:#FFFFFF;
}

#banner a.hover{
	background-color:#f37021;
	color:#FFFFFF;
}

#botoes{
	width:950px;
	height:25px;
	position:absolute;
	left:10px;
	text-align:center;
	color:#FFFFFF;
	padding-top:5px;
	
	
}

#banner #botoes{
	top:460px;
	color:#FFFFFF;
	
}



